{% assign menus = site.data.[page.menubar] %}

<aside class="menu">
{% for menu in menus %}
    <p class="menu-label">{{ menu-en.label }}</p>
    <ul class="menu-list">
        {% for item in menu.items %}
        <li>
            <a href="{{ item.link | prepend: site.baseurl }}" class="{% if item.link == page.url %}is-active{% endif %}">{{ item.name }}</a>
            {% if item.items %}
            <ul>
                {% for subitem in item.items %}
                <li><a href="{{ subitem.link | prepend: site.baseurl }}" class="{% if subitem.link == page.url %}is-active{% endif %}">{{ subitem.name }}</a></li>
                {% endfor %}
            </ul>
            {% endif %}
        </li>
        {% endfor %}    
    </ul>
{% endfor %}
</aside>
